Reference (v1)FeedbackGets the show feedback statusVersion: API v1On this pageGets the show feedback status GET/v1/customers/{customerNumber}/is-show-feedbackTry it outAPI versionv1Request methodGETOperation ID getIsShowFeedbackRequest Path parametersrequiredcustomerNumberintegerrequiredCustomer numberResponses OK200Formatapplication/jsonDescriptionObject with the show feedback statusisShowFeedbackbooleanrequiredisNotNowbooleanrequiredContent-Type: application/json{ "isShowFeedback": true, "isNotNow": true}{ "type": "object", "required": [ "isShowFeedback", "isNotNow" ], "properties": { "isShowFeedback": { "type": "boolean" }, "isNotNow": { "type": "boolean" } }}Forbidden403Formatapplication/jsonDescriptionYou have no access to this customer number.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Not Found404Formatapplication/jsonDescriptionCustomer number does not exist.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonDescriptionAn internal error occuured, please try again later.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/customers/123/is-show-feedback